//-----------EIP 模組-----------
//第一頁 設定模組
function main_EipModuleRedisplayUi_change()
{
	var Class = new EipModuleFirstPage();
	Class.RedisplayUi();
	Class = null;
}

function main_EipModuleChangeLanDevice_change(that)
{
	var Class = new EipModuleFirstPage();
	Class.ChangeLanDevice(that);
	Class = null;
}
function main_ModeSwitch_change(that)
{
	var Class = new EipModuleSecondPage();
	Class.ChangeModeSwitch(that);
	Class = null;
}